Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 05:17:51 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, 
My name is Zaira Zeeshan. I ordered online and my order no. is 9649487948. The order has been delivered on time . I ordered 3 items in which 2 items purse, eye liner are good but the problem is in the 3rd item,they send me the 'nail polish' instead of 'lipstick'. As you check my order list, I ordered lipstick not nail polish. 
Kindly change the nail polish and send me the lipstick. 
Regards
Zaira https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2385420